poll_id: 19980
title: "次世代フォーマットのAVIFは既に導入されていますか？"
last_updated: "2025-05-30T16:53:12+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 2
options:
  - text: "既に導入している"
    count: 0
    percentage: 0
  - text: "導入を検討している"
    count: 1
    percentage: 50
  - text: "今後の市場動向により導入する可能性がある"
    count: 1
    percentage: 50
  - text: "導入する予定はない"
    count: 0
    percentage: 0
  - text: "わからない"
    count: 0
    percentage: 0
